Bug 994518 - [abrt] WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1066 iwl_trans_pcie_txq_enable+0x301/0x3c0 [iwlwifi]()
[abrt] WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1066 iwl_trans_pcie...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:bd52ec84ac71f2fc2d02517387d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 08:36 EDT by Stefano Cavallari
Modified: 2014-04-04 06:45 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:29:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (118.32 KB, text/plain)
2013-08-07 08:36 EDT, Stefano Cavallari
no flags Details

  None (edit)
Description Stefano Cavallari 2013-08-07 08:36:47 EDT
Additional info:
reporter:       libreport-2.1.6
WARNING: at drivers/net/wireless/iwlwifi/pcie/tx.c:1066 iwl_trans_pcie_txq_enable+0x301/0x3c0 [iwlwifi]()
queue 11 already used - expect issues
Modules linked in: ebtable_nat xt_CHECKSUM tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter snd_hda_codec_hdmi ip6_tables rfcomm bnep snd_hda_codec_idt vfat fat arc4 iTCO_wdt iwldvm dell_wmi iTCO_vendor_support sparse_keymap ppdev mac80211 dell_laptop dcdbas snd_hda_intel snd_hda_codec mperf coretemp snd_hwdep uvcvideo btusb kvm_intel videobuf2_vmalloc snd_seq videobuf2_memops videobuf2_core kvm videodev bluetooth media snd_seq_device iwlwifi snd_pcm microcode cfg80211 e1000e snd_page_alloc sdhci_pci ptp snd_timer sdhci rfkill lpc_ich mmc_core snd pps_core soundcore mfd_core joydev i2c_i801 parport_pc parport uinput binfmt_misc dm_crypt nouveau mxm_wmi crc32_pclmul crc32c_intel i2c_algo_bit drm_kms_helper ghash_clmulni_intel ttm drm wmi video ecryptfs encrypted_keys trusted tpm tpm_bios i2c_dev i2c_core
CPU: 0 PID: 4975 Comm: kworker/u16:1 Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: Dell Inc. Latitude E6430/0H3MT5, BIOS A11 03/12/2013
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000009 ffff8801d709fb28 ffffffff81643216 ffff8801d709fb60
 ffffffff8105c211 000000000000000b 0000000000000000 0000000000000000
 ffff88021991c000 000000000000004b ffff8801d709fbc0 ffffffff8105c27c
Call Trace:
 [<ffffffff81643216>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffffa04116a1>] iwl_trans_pcie_txq_enable+0x301/0x3c0 [iwlwifi]
 [<ffffffffa06adb49>] iwlagn_tx_agg_oper+0xf9/0x210 [iwldvm]
 [<ffffffffa06a9848>] iwlagn_mac_ampdu_action+0xd8/0x330 [iwldvm]
 [<ffffffffa05dd5fe>] ieee80211_agg_tx_operational+0xae/0x200 [mac80211]
 [<ffffffffa05de553>] ieee80211_process_addba_resp+0x163/0x170 [mac80211]
 [<ffffffffa05e28bd>] ieee80211_iface_work+0x30d/0x360 [mac80211]
 [<ffffffff81079b95>] process_one_work+0x175/0x420
 [<ffffffff8107a7ab>] worker_thread+0x11b/0x3a0
 [<ffffffff8107a690>] ? rescuer_thread+0x340/0x340
 [<ffffffff81080b00>] kthread+0xc0/0xd0
 [<ffffffff81080a40>] ? insert_kthread_work+0x40/0x40
 [<ffffffff8165176c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81080a40>] ? insert_kthread_work+0x40/0x40
Comment 1 Stefano Cavallari 2013-08-07 08:36:53 EDT
Created attachment 783882 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:45:14 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:29:51 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.
Comment 4 Maciek Borzecki 2014-02-02 09:03:09 EST
Observed on 3.12.8-300.fc20.x86_64 a couple of times. What data needs to be collected for the report?

Note You need to log in before you can comment on or make changes to this bug.